cURL / Mailing Lists / curl-library / Single Mail


RE: CURLOPT_HTTPAUTH and Digest Authorization Required

From: Jon M <removed_at_removed>
Date: Sat, 19 Feb 2005 15:28:06 -0500

What version do you recommend? My web hosting company won't install the
most recent. Can you recommend a stable version that does support this.



-----Original Message-----
From: Daniel Stenberg

This version _is_ from years ago! ;-)

> HTTP/1.1 401 Digest Authorization Required Server:
Your libcurl version has no Digest support. You should consider upgrading.

Received on 2005-02-19